<VirtualHost *:80>
        DocumentRoot /var/www/html/cookieservice
        ServerName staging.cookieservice.adaoncloud.com
        <Directory /var/www/html/cookieservice>
            Options -Indexes +FollowSymLinks +MultiViews
            AllowOverride All
            Require all granted
        </Directory>
</VirtualHost>

<IfModule mod_ssl.c>
    <VirtualHost *:443>
        DocumentRoot /var/www/html/cookieservice
        ServerName staging.cookieservice.adaoncloud.com
        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined


        <Directory /var/www/html/cookieservice>
            Options -Indexes +FollowSymLinks +MultiViews
            AllowOverride All
            Require all granted
        </Directory>

        Header set Access-Control-Allow-Origin "*"
        Include /etc/letsencrypt/options-ssl-apache.conf
        SSLCertificateFile /etc/letsencrypt/live/staging.cookieservice.adaoncloud.com/fullchain.pem
        SSLCertificateKeyFile /etc/letsencrypt/live/staging.cookieservice.adaoncloud.com/privkey.pem

    </VirtualHost>
</IfModule>